@media (max-width: 1280px){
	.course-list{
		padding: 0 15px;
	}
	.special-rows{
		margin: 0;
	}
	.course-wrap-link a{
		padding: 0;
	}
	.footer-menu li a{
		font-size: 10px;
	}
	.footer-menu li::after{
		margin: 0 3px;
	}
	.cate-detail-wrap .category-breadcrumb{
		margin-bottom: 0;
	}
}
@media (max-width: 1199px){
	.slider-text{
		width: 50%;
	}
	.block-content-wrap{
		width: 100%;
		padding: 0 30px;
	}
	.text-img-wrap > img{
		margin-bottom: 0;
	}
	.text-img-wrap h2{
		font-size: 24px;
		padding-bottom: 10px;
	}
	.course-info-block{
		height: 300px;
	}
	.hor-bar{
		margin: 10px 0;
	}
	.info-blocks h3{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.info-blocks{
		padding-left: 20px;
	}
	.info-blocks p{
		font-size: 14px;
	}
	.course-detail-right-wrap, .course-detail-sticky{
		width: 283px;
	}
	.course-detail .course-detail-text-link-wrap h3, .course-detail .special-content-block h3{
		font-size: 20px;
	}
	.course-detail .course-detail-text-link-wrap, .course-detail .special-content-block{
		padding-top: 25px;
	}
	.category-list-blocks .cate-list-text-block{
		position: static;
	}
	.category-list-blocks .cat-detail-bg-wrap .container, .category-list-blocks .cate-list-img-block{
		position: absolute;
	}
	.category-list-blocks .cat-detail-bg-wrap .container{
		z-index: 99;
		left: 0;
		right: 0;
	}
	.category-list-blocks .cate-list-img-block{
		right: 0;
	}
	.category-list-blocks .cate-list-img-block img{
		height: 100%;
		width: auto;
	}
	.responsive-detail-view{
		display: block;
	}
	.main-view{
		display: none;
	}
	.category-detail-container h5, .category-detail-container p{
		color: #ffffff;
	}
	.content-wrap .btnlink {
		min-width: 175px;
	}
	.course-wrap-title h3, .special-bg .course-wrap-title h3{
		font-size: 22px;
	}
	.course-wrap-cat-icon.padding-left-offset, .course-wrap-cat-icon{
		padding: 0;
	}
	.cate-detail-wrap .text-content-wrapper{
		height: auto;
	}
	.cate-list-text-block{
		position: static;
		transform: none;
	}
	.category-detail-container .category-img .row, .info-icon-wrap{
		height: auto;
	}
	.category-detail-container .category-img svg, .info-icon-wrap svg{
		height: auto;
		width: 100%;
	}
	.course-detail .course-detail-title{
		width: 100%;
	}
}

@media (max-width: 1024px){
	.footer-main-wrapper > .row{
		margin: 0;
	}
	.contact_form .powermail_fieldwrap_type_input, .contact_form .powermail_fieldwrap_type_date{
		width: 50%;
	}
}

@media (max-width: 991px){
	.menu-wrap ul li{
		margin: 0 10px;
	}
	.slider-text{
		width: 80%;
	}
	.block-content-wrap h1{
		font-size: 35px;
	}
	.text-img-wrap h2{
		font-size: 20px;
		word-wrap: break-word;
	}
	.content-block .text-img-wrap img{
		max-width: 95px;
	}
	.info-blocks{
		padding: 40px 30px 15px 20px;
	}
	.info-blocks h5{
		font-size: 14px;
	}
	.hor-bar{
		margin: 15px 0;
	}
	.info-blocks h3{
		font-size: 26px;
	}
	.info-blocks p{
		font-size: 16px;
		line-height: 1.4;
	}
	.course-info-block{
		padding: 0;
		height: 330px;
	}
	.course-block2{
		margin: 30px auto auto;
		padding: 0 15px;
	}
	.cal{
		font-size: 14px;
		padding-top: 8px;
	}
	.infoblock-img-link-wrap{
		right: 20px;
	}
	.responsive-detail-view .category-detail-container .category-img img{
		padding-left: 10px;
		margin-top: 10px;
	}
	.category-detail-container .cate-text-wrap h5{
		font-weight: 500;
		margin-top: 30px;
	}
	.course-detail-right-wrap, .course-detail-sticky{
		width: 210px;
	}
	.course-detail .course-detail-text-link-wrap, .course-detail .special-content-block{
		padding: 15px 10px 10px;
	}
	.course-detail .course-detail-text-link-wrap h3, .course-detail .special-content-block h3{
		font-size: 18px;
	}
	.detail-text-img-blocks{
		height: 100px;
	}
	.category-detail-container .col-md-10{
		height: 100%;
	}
	.content-wrap, .main-content .text-background .content-wrap{
		height: 300px;
	}
	.cate-detail-wrap .special-rows{
		margin-left: -15px;
		margin-right: -15px;
	}
	.course-wrap-date{
		padding-left: 0;
	}
	.cate-list-img-wrapper{
		height: 95px;
	}
	.course-wrap-link a{
		font-size: 12px;
		padding: 0 10px;
	}
	.date-wrap{
		font-size: 12px;
	}
	.course-wrap-link{
		padding: 0;
	}
	.course-wrap-count p{
		font-size: 14px;
	}
	.course-wrap-title h3{
		font-size: 18px;
	}
	.category-list-blocks .cate-list-text-block{
		width: 100%;
	}
	.footer-main-wrapper .col-xs-12:nth-child(3){
		padding: 0;
	}
	.gallery-outer{
		padding: 0 30px;
	}
}	
@media(min-width: 767px){
	
}
@media (min-width: 767px) and (max-width: 991px){
	.gallery-item-outer{
		width: 50%;
	}
}
@media (max-width: 767px){
	body.nav-open{
		overflow: hidden;
	}
	#header{
		height: 70px;
	}
	.banner{
		margin-top: 70px;
		height: 382px;
		margin-bottom: 68px;
	}
	.banner .text-content-wrapper.category-list-blocks .cate-list-img-block{
		height: 382px;
	}
	.main-content{
		padding-top: 70px;
	}
	.pagegap .main-content .container .row {
		margin: 0;
	}
	#banner-slider .rsABlock{
		top: 28px;
	}
	.slider-text{
		padding-left: 0;
	}
	.cate-list-text-block.responsive-detail-view{
		margin-top: 33px;
		padding-left: 10px;
		position: static;
		transform: none;
		margin-top: 5px;
	}
	.cate-list-text-block.responsive-detail-view p{
		margin-top: 15px;
	}
	.cate-detail-wrap .category-breadcrumb{
		padding-left: 8px;
	}
	.cate-detail-wrap .course-block2{
		margin-top: 28px;
	}
	.category-list{
		margin-top: 28px;
	}
	#banner-slider .rsABlock h1{
		margin-bottom: 10px;
	}
	#header #logo{
		position: absolute;
		left: 28px;
	}
	.course-detail-image{
		display: none;
	}
	.hor-bar{
		margin: 17px 0;
	}
	.course-detail-right-wrap, .course-detail-sticky{
		width: 100%;
	}
	.course-block2{
		margin-top: 14px;
	}
	.contact_form .powermail_fieldwrap_type_input, .contact_form .powermail_fieldwrap_type_date{
		width: 100%;
		padding: 0;
	}
	.contact_form .powermail_fieldwrap_type_check .checkbox, .contact_form .powermail_fieldwrap_type_radio .radio{
		width: 100%;	
	}
	.main-menu{
		display: none;
	}
	.main-menu{
		display: block;
		margin-left: -15px;
		margin-right: -15px;
	}
	.menu-button{
		display: block;
		height: 27px;
		width: 34px;
		position: absolute;
		top: 22px;
		right: 31px;
		cursor: pointer;
	}
	.menu-button span{
		display: block;
		height: 4px;
		background-color: #ffffff;
		margin-bottom: 7px;
		border-radius: 5px;
		
		-webkit-transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
	.menu-button span:last-child{
		margin: 0;
	}
	.menu-button.open span.icon1{
		-webkit-transform: rotate(45deg) translate(0px, 10px);
		-moz-transform: rotate(45deg) translate(0px, 10px);
		transform: rotate(45deg) translate(0px, 10px);
	}
	.menu-button.open span.icon2{
		opacity: 0;
	}
	.menu-button.open span.icon3{
		-webkit-transform: rotate(-45deg) translate(5px, -15px);
		-moz-transform: rotate(-45deg) translate(5px, -15px);
		transform: rotate(-45deg) translate(5px, -15px);
	}
	.main-menu{
		background-color: #000000;
		opacity: 0.9;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.menu-wrap{
		padding: 131px 28px 70px;
		width: 100%;
		text-align: right;
		display: none;
		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu-wrap ul{
		margin: 0;
		height: 100%;
		overflow: scroll;
	}
	.menu-wrap ul li{
		padding: 0;
		cursor: default;
	}
	.menu-wrap ul li a, .menu-wrap ul li.active > a{
		font-size: 40px;
		color: #ffffff;
		display: inline-block;
		font-family: 'Poppins-Light';
		font-weight: 300;
		line-height: 35px;
		padding: 18px 0;
	}
	.menu-wrap ul li a:hover, .menu-wrap ul li.active > a{
		text-decoration: underline;
	}
	.menu-wrap ul li.active > a span.underline, .menu-wrap ul li:hover > a span.underline{
		display: none;
	}
	.menu-wrap .nav.navbar-nav div#c24{
		position: static;
	}
	.menu-wrap ul.dropdown-menu{
		float: none;
		background: none;
		padding: 0 0 60px 0;
	}
	.menu-wrap ul.dropdown-menu li{
		margin: 0;
	}
	.menu-wrap .open ul.dropdown-menu li a, .menu-wrap ul.dropdown-menu li a{
		line-height: 31px;
		padding: 20px 0;
		margin: 0;
		font-size: 30px;
	}
	.menu-wrap .open ul.dropdown-menu li a:hover{
		text-decoration: none;
	}
	.menu-wrap span.dropdown-arrow{
		width: 25px;
		height: 14px;
		position: absolute;
		top: 23px;
		right: 270px;
		background-size: cover;
	}
	.menu-wrap ul li.active ul.dropdown-menu{
		display: block !important;
	}
	.nav-open #logo{
		position: absolute;
		z-index: 99;
	}
	.nav-open #header{
		background: none;
	}
	.nav-open #header, .nav-open #header .container, .nav-open .main-menu, .nav-open .menu-wrap{
		height: 100%;
	}
	.rsNav.rsBullets{
		bottom: -48px;
	}
	.rsNavItem.rsBullet span{
		background-color: #000000;
	}
	.block-content-wrap h1{
		font-size: 48px;
	}
	.text-img-wrap h2{
		font-size: 30px;
	}
	.content-block .text-img-wrap img{
		max-width: 110px;
		margin-bottom: 20px;
	}
	.main-content .text-background.content-wrap{
		height: 350px;
	}
	.content-block.content-wrap{
		height: 318px;
	}
	.content-wrap .btnlink{
		bottom: 28px;
	}
	.course-detail .course-detail-text-link-wrap h3, .course-detail .special-content-block h3{
		font-size: 30px;
	}
	.course-detail .course-detail-text-link-wrap, .course-detail .special-content-block{
		padding: 50px 0 30px;
	}
	.course-detail-wrap{
		padding: 0 10px;
	}
	.course-detail .course-detail-bottom{
		padding-top: 11px;
	}
	.powemail-submit-wrap .full-width-wrap{
		width: 100%;
		padding: 0 30px;
	}
	.info-blocks{
		padding-top: 26px;
	}
	.special-rows{
		margin-right: -15px;
		margin-left: -15px;
	}
	.special-bg .next-courses .special-rows{
		margin: 0;
	}
	.padding-left-offset{
		padding-left: 15px;
	}
	.back-to-top{
		display: none;
	}
	.push, .footer-wrap{
		height: auto;
	}
	#wrapper{
		margin: 0;
	}
	.footer-menu{
		float: none;
		text-align: center;
	}
	.footer-menu li::after{
		content: none;
		margin: 0;
	}
	.footer-menu li{
		display: block;
		padding: 23px 0;
	}
	.footer-menu li a{
		font-size: 22px;
		font-family: 'Poppins-Medium';
		font-weight: 500;
	}
	.footer-logo-wrap{
		padding: 30px 0;
	}
	.footer-logo{
		margin: auto;
	}
	.copy-right{
		padding: 10px 0;
	}
	.footer-wrap{
		padding: 0;
	}
	.course-detail-sticky.fixed_position, .course-detail-sticky.pos-abs {
		bottom: 0;
		position: relative;
		top: 0;
	}
	.course-wrap-count p, .course-wrap-date{
		font-size: 12px;
	}
	.course-wrap-link, .course-wrap-link a{
		padding: 0;
	}
	.course-block2 > .row{
		margin: 0;
	}
	.course-wrap-date{
		padding-left: 0;
	}
	.banner .text-content-wrapper.category-list-blocks .cate-list-img-block img{
		height: 100%;	
	}
	.group-booking .form-field {
		width: 100%;
		max-width: 100%;
	}
	.gallery-item-outer{
		width: 100%;
		float: none;
		height: auto;
	}
}

@media (max-width: 639px){
	.detail-text-img-blocks{
		height: 60px;
	}
}

@media (max-width: 320px){}